center = "catamount"
save = "Update"
km_open = "0"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "0"
base_to = "0"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "0"
km_skate = "0"
snowshoe = "Yes"
backcountry = "Yes"
comment = "- Closed"
description = "&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- Large rectangle --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:336px;height:280px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;7090254642&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- Large rectangle --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:336px;height:280px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;7090254642&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;

&lt;/align center&gt;

&lt;p&gt;
The Catamount Outdoor Family Center has been the home of the McCullough family since 1873. The place was originally the home farm of Giles Chittenden. The main house was built by his father, Vermont&rsquo;s first Governor, Thomas Chittenden, in 1796.We started the recreation/conservation land use experiment in 1978 that you see here today. The property has become a model of education, agriculture, forestry, wildlife management, conservation, historic preservation, and recreation. it regularly services Vermonters throughout the Northwest quadrant of the state. It is also a destination for tourists from around the globe. Catamount is a 501(c)3 non profit organization.&lt;/p&gt;"
timestamp = "1546092023"
surface_type = "VC:"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
